<!--Navbar-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">Teman Covid</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav mr-auto">
        {% if user.is_authenticated %}
        
        <li class="nav-item">
          <a class="nav-link" href="/logout">Logout</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Hi, {{user.username}}</a>
        </li>
  
        {% else %}
  
        <li class="nav-item">
          <a class="nav-link" href="/login">Login</a>
        </li>
  
        {% endif %}
      </ul>
    </div>
  </nav>